## test-generative-clojure 1.0.0

=== debian/changelog ===
test-generative-clojure (1.0.0-3) unstable; urgency=medium

  * scrub <parent> from published pom
  * add missing deps to classpath and java:Depends
  * d/control: use headless jdk version for build
  * d/control: bump Standards-Version, no changes needed

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 04 Feb 2023 23:52:28 -0500

test-generative-clojure (1.0.0-2) unstable; urgency=medium

  * Add d/upstream/metadata

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 01 Jul 2022 11:55:51 -0400

test-generative-clojure (1.0.0-1) unstable; urgency=medium

  * Initial upload. (Closes: #1010995)

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 11 Jun 2022 23:23:07 -0400
