=== debian/control ===
Source: test-generative-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 clojure,
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 libclojure-java,
 libdata-generators-clojure,
 libtools-namespace-clojure,
 maven-repo-helper,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/clojure-team/test-generative-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/test-generative-clojure
Homepage: https://github.com/clojure/test.generative
Rules-Requires-Root: no

Package: libtest-generative-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Generative test runner for Clojure
 test.generative is a test framework for Clojure that serves to automatically
 generate test cases and validate the properties of the output instead of
 values.
