=== debian/tests/control ===
Tests: smoke
Depends:
 clojure,
 @,
Restrictions: allow-stderr, superficial

Tests: upstream
Depends:
 clojure,
 libdata-generators-clojure,
 libtools-namespace-clojure,
 @,
Restrictions: allow-stderr
