=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/clojure/test.generative.git \
refs/tags/test.generative-([\d\.]+)
